<component name="ProjectCodeStyleConfiguration">
  <code_scheme name="Project" version="173">
    <JavaCodeStyleSettings>
      <option name="ALIGN_MULTILINE_ANNOTATION_PARAMETERS" value="true" />
    </JavaCodeStyleSettings>
    <codeStyleSettings language="JAVA">
      <option name="ALIGN_MULTILINE_CHAINED_METHODS" value="true" />
      <option name="ALIGN_MULTILINE_PARAMETERS_IN_CALLS" value="true" />
      <option name="ALIGN_MULTILINE_BINARY_OPERATION" value="true" />
      <option name="ALIGN_MULTILINE_ASSIGNMENT" value="true" />
      <option name="ALIGN_MULTILINE_TERNARY_OPERATION" value="true" />
      <option name="ALIGN_MULTILINE_THROWS_LIST" value="true" />
      <option name="ALIGN_THROWS_KEYWORD" value="true" />
      <option name="ALIGN_MULTILINE_EXTENDS_LIST" value="true" />
      <option name="ALIGN_MULTILINE_METHOD_BRACKETS" value="true" />
      <option name="ALIGN_MULTILINE_ARRAY_INITIALIZER_EXPRESSION" value="true" />
      <option name="ALIGN_GROUP_FIELD_DECLARATIONS" value="true" />
      <option name="ALIGN_CONSECUTIVE_VARIABLE_DECLARATIONS" value="true" />
      <option name="ALIGN_CONSECUTIVE_ASSIGNMENTS" value="true" />
      <option name="ALIGN_SUBSEQUENT_SIMPLE_METHODS" value="true" />
      <option name="IF_BRACE_FORCE" value="3" />
      <option name="DOWHILE_BRACE_FORCE" value="3" />
      <option name="WHILE_BRACE_FORCE" value="3" />
      <option name="FOR_BRACE_FORCE" value="3" />
    </codeStyleSettings>
  </code_scheme>
</component>